package yangtz.cs.liu.campus.mapper.student;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Mapper;
import org.springframework.beans.factory.annotation.Autowired;
import yangtz.cs.liu.campus.domain.student.SchoolEducation;

import java.util.List;

@Mapper
public interface SchoolEducationMapper extends BaseMapper<SchoolEducation> {

    List<SchoolEducation> queryList(SchoolEducation schoolEducation);

    List<SchoolEducation> queryTime(SchoolEducation schoolEducation);

    List<Long> getIds(List<Long> ids);
}
